[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#550016: marked as done (okular: Overwriting saved files (error messages))



Your message dated Mon, 29 Mar 2010 23:40:01 +0200
with message-id <201003292340.01855.ewoerner@kde.org>
and subject line Re: okular: Overwriting saved files (error messages)
has caused the Debian Bug report #550016,
regarding okular: Overwriting saved files (error messages)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
550016: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=550016
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: okular
Version: 4:4.3.1-1
Severity: normal

If a person goes to save a copy of a file (PDF in this situation)
that has the same name (and same size) as an existing file,
getting an error message of being unable to save the file
with no reason really isn't very useful.  If the file name
already exists, saying the filename already exists would be better.
If the previous file also happens to have the same size as
what would be saved, that could also help in making the error
message a little better.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26 (SMP w/2 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages okular depends on:
ii  kdebase-runtime        4:4.3.1-1         runtime components from the offici
ii  kdelibs5               4:4.3.1-1         core libraries for all KDE 4 appli
ii  libc6                  2.9-27            GNU C Library: Shared libraries
ii  libfreetype6           2.3.9-5           FreeType 2 font engine, shared lib
ii  libgcc1                1:4.4.1-5         GCC support library
ii  libjpeg62              6b-15             The Independent JPEG Group's JPEG 
ii  libokularcore1         4:4.3.1-1         libraries for the Okular document 
ii  libphonon4             4:4.5.2-2         Qt 4 Phonon module
ii  libpoppler-qt4-3       0.10.6-1          PDF rendering library (Qt 4 based 
ii  libqca2                2.0.2-1           libraries for the Qt Cryptographic
ii  libqimageblitz4        1:0.0.4-4         QImageBlitz image effects library
ii  libqt4-dbus            4:4.5.2-2         Qt 4 D-Bus module
ii  libqt4-qt3support      4:4.5.2-2         Qt 3 compatibility library for Qt 
ii  libqt4-svg             4:4.5.2-2         Qt 4 SVG module
ii  libqt4-xml             4:4.5.2-2         Qt 4 XML module
ii  libqtcore4             4:4.5.2-2         Qt 4 core module
ii  libqtgui4              4:4.5.2-2         Qt 4 GUI module
ii  libspectre1            0.2.2.ds-3        Library for rendering Postscript d
ii  libstdc++6             4.4.1-5           The GNU Standard C++ Library v3
ii  phonon                 4:4.5.2-2         Qt 4 Phonon module metapackage
ii  zlib1g                 1:1.2.3.3.dfsg-15 compression library - runtime

okular recommends no packages.

Versions of packages okular suggests:
ii  okular-extra-backends      4:4.3.1-1     additional document format support
ii  texlive-base-bin           2007.dfsg.2-7 TeX Live: Essential binaries
ii  unrar                      1:3.9.6-1     Unarchiver for .rar files (non-fre

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 4:4.3.4-1

The submitter of the bug cannot provide additional information anymore.


--- End Message ---

Reply to: